header {
  position: relative;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: rgb(192, 192, 192);
}

.card {
  all: unset;
  border-radius: 10px;
  border: 3px solid #eee;
  background-color: #fafafa;
  height: 40px;
  width: 180px;
  margin: 36px;
  padding: 10px;
  transition: all 0.2s ease-in-out;
  justify-content: space-around;
  align-items: center;
  cursor: pointer;
}

.card:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 17px rgba(25, 24, 24, 0.35);
}

svg {
  height: 24px;
  width: 24px;
  margin-right: 8px;
}

span {
  font-size: 20px;
}

h2 {
  font-size: xxx-large;
  color: rgb(44, 16, 16);
  font-family: system-ui;
  margin: 22px;
  padding-bottom: 5px;
  text-align: center;
}

.kasse-section{
  display: flex;
  margin: 32px auto;
  max-width: 960px;
  flex-direction: column;
  align-items: center;
}

.orders-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.single-order{
  background-color: #647f9b;
  border: 5px solid lightsteelblue;
  border-radius: 20px;
  color: #fff;
  font-family: system-ui;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin: 20px;
  padding: 10px; 
  position: relative;
  text-align: center;
}

.single-order h4{
  font-family: system-ui;    
  font-size: 15px;
  margin-bottom: 5px;
  color: white;
}

.mat-list {
  padding-bottom: 8px;
}

.item-name {
  background-color: #ffffff;
  border: 1px solid black;
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, .1) 0 1px 0;
  box-sizing: border-box;
  color: rgb(0, 0, 0);
  font-family: "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 14px;
  font-weight: 600;
  margin-top: 5px;
  padding: 10px 10px;
  position: relative;
  text-align: left;
  touch-action: manipulation;
  min-width: 235px;
}

.assign-time {
  border-radius: 2px;
}

.fried {
  background-color: orange;
}

@media screen and (max-width: 940px) {
  header {
    height: 50px;
  }
  svg {
    height: 15px;
    width: 15px;
    margin-right: 10px;
  }
  h2 {
    font-size: 25px;
  }
  .card {
    border-radius: 2px;
    border: 1px solid #eee;
    background-color: #fafafa;
    height: 30px;
    width: 140px;
    margin: 4px;
    padding: 8px;
    flex-direction: row;
    justify-content: center;
    display: flex;
    align-items: center;
    transition: all 0.2s ease-in-out;
  }
  span {
    font-size: 15px;
  }
  .orders {
    align-content: space-between;
    justify-content: space-around;
    padding: 15px;
  }
}
